
a { text-decoration: none;}
	a:hover { text-decoration: underline; }
a img { border: none; }
html, body, div, span, applet, object, iframe,
p, a, ol, ul, li, {
	margin: 0; padding: 0;
	border: 0; outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline;
}

body {
	background: #2f4541;
	text-align: center;
	margin: 0px;
	height: 100%;
	width: 100%;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	line-height: 1.0em;
	color: #000;
}

/* page bg layout for menu */
#wrap {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	height: 655px;
	background: #c7c2b2;

}
#wrapK {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	height: 935px;
	background: #c7c2b2;

}

ol, ul { list-style: none; }
table {
	border-collapse: separate;
	border-spacing: 0;
}
#LogoG {   /* gallery logo*/
	position: relative;
	float: right;
	margin-right: 0;
	margin-top: 0;
	width: 950px;
	height: 65px;
	background-image: url(../images/bar1.jpg);
	background-repeat: repeat;
	background-position: left top;
}
#LogoG img {
	display: block;
	margin-top: 5px;
	margin-left: 175px;
}
#LogoG:hover {
	text-decoration: none;
}

.title1 {

}
.title2 {
	font-size: 1.1em;
	text-align: left;
}

#menuTBox {
	position: relative;
	float: left;
	margin-left: 0;
	margin-top: 0;
	width: 950px;
	height: 30px;
	background-image: url(../images/bar1.jpg);
	background-repeat: repeat;
	background-position: left top;

}
.menuT {
	display: block;
	text-align: center;
}
.menuT a {
	font-size: 1.0em;
	line-height: 1.0em;
	padding: 15px;
	color: #c8bbad;
}
.menuT a:active {
	text-decoration: none;
}
.menuT a:visited {
	text-decoration: none;
	color: #c8bbad;
}
.menuT a:hover {
	text-decoration: none;
	color: #fff;
}
a.highlight {
	font-size: 1.0em;
	color: #fff;
}

/* thumbnail bar thumbnail bar thumbnail bar thumbnail bar */

a:focus, a:hover, a:active {   /* thumbnail navigation */
	text-decoration: none;
	color: #111;
}

div.content {
	display: none;
	clear: both;
}

div.navigation-container {     /* thumbnail image container */
	position: relative;
	float: left;
	width: 150px;
	height: 560px;
	margin-top: 0;
	margin-left: 0;
	font-size: 0.9em;
	background: #e3dfd1;
	border-style: none;
	border-width: 2px;
	border-color: #000;	
}
.navigation {
	margin-top: 20px;
	margin-left: 15px;
}
.thumb {
	position: relative;
	float: left;
	width: 135px;
	color: #333;
	border-style: none;
	border-width: 1px;
	border-color: #000;
}
ul.thumbs li.selected a.thumb {   /* selected thumbnail border color */
	color: #000;
}
ul.thumbs {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
}
ul.thumbs li {
	padding: 0;
	margin: 1px;
	list-style: none;
}
a.thumb {
	text-align: left;
	padding-bottom: 6px;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}

 /* slideshow image slideshow image slideshow image slideshow image*/

div.slideshow-container,
div.loader,
div.slideshow a.advance-link {
	width: 510px; /* This should be set to be at least the width of the largest image in the slideshow with padding */
}

div.loader,
div.slideshow a.advance-link {
	height: 510px; /* This should be set to be at least the height of the largest image in the slideshow with padding */	
}

div.slideshow-container {
	clear: right;
	position: relative;
	float: right;
	top: 15px;
	margin-right: 230px;
		border-style: none;
		border-width: 2px;
		border-color: #666;
}

div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('images/loader.gif');
	background-repeat: no-repeat;
	background-position: center;
}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
		border-style: none;
		border-width: 2px;
		border-color: #000;
}
div.slideshow a.advance-link {
	display: block;
	line-height: 510px; /* This should be set to be at least the height of the largest image in the slideshow with padding */
	text-align: center;
}

div.slideshow a.advance-link:hover,
div.slideshow a.advance-link:active,
div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow a.advance-link:focus {
	outline: none;
}

div.slideshow img {
	position: relative;
	float: none;
	vertical-align: middle;
	border-radius: 8px;
	box-shadow: 6px 6px 10px 1px #666;

}

div.pageTitle a {
	display: block;
	font-family: Garamond, Georgia, serif;
	padding-top: 30px;
	font-size: 2.0em;
	color: #000;
}

div.caption-container {   /* image caption container */
	position: relative;
	float: right;
	margin-top: 100px;
	margin-right: 10px;
	width: 190px;
}
span.image-caption {
	display: block;
	position: absolute;
}
.image-title {
	font-weight: normal;
	line-height: 1.3em;
	font-size: 1.2em;
	color: #000;
	padding-top: 20px;
}
div.image-desc1 {
	line-height: 1.2em;
	font-size: 1.1em;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #000;
}
div.image-desc2 {
	line-height: 1.2em;
	font-size: 1.1em;
	padding-top: 0;
	color: #000;
}
.cents {
	font-size: 70%;
	position: relative;
	bottom: 0.4em;
}
div.footer {
	clear: both;
	display: block;
	position: relative;
	top: 0;
	margin-right: auto;
	margin-left: auto;
}

.noteBox {
	clear: right;
	position: relative;
	float: right;
	display: block;
	margin-top: 400px;
	margin-right: 30px;
	font-size: 1.0em;
}

#ftext a {
	color: #666;
}
#ftext a:hover {
	text-decoration: none;
	color: #aaa;
}

